<br>
<!— Footer —>
<footer class="page-footer font-small unique-color-dark mt-4">
    <div style="background-color: #6351ce;">
      <div class="container">
  
        <!— Grid row-->
        <div class="row py-4 d-flex align-items-center">
  
          <!— Grid column —>
          <div class="col-md-6 col-lg-5 text-center text-md-left mb-4 mb-md-0">
            <h6 class="mb-0">Un lugar para gestionar su torneo con mucha facilidad</h6>
          </div>
          <!— Grid column —>
  
          <!— Grid column —>
          <div class="col-md-6 col-lg-7 text-center text-md-right">
  
            <!— Facebook —>
            <a class="fb-ic">
              <i class="fa fa-facebook white-text mr-4"> </i>
            </a>
            <!— Twitter —>
            <a class="tw-ic">
              <i class="fa fa-twitter white-text mr-4"> </i>
            </a>
            <!— Google +-->
            <a class="gplus-ic">
              <i class="fa fa-google-plus white-text mr-4"> </i>
            </a>
            <!--Linkedin —>
            <a class="li-ic">
              <i class="fa fa-linkedin white-text mr-4"> </i>
            </a>
            <!--Instagram-->
            <a class="ins-ic">
              <i class="fa fa-instagram white-text"> </i>
            </a>
  
          </div>
          <!— Grid column —>
  
        </div>
        <!— Grid row-->
  
      </div>
    </div>
  
    <!— Footer Links —>
    <div class="container text-center text-md-left mt-5">
  
      <!— Grid row —>
      <div class="row mt-3">
  
        <!— Grid column —>
        <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">
  
          <!— Content —>
          <h6 class="text-uppercase font-weight-bold">Deportes Pilae</h6>
          <hr class="deep-purple accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
          <p> Un lugar diseñado para que los administradores de diferentes torneos deportivos puedan utilizar esta herramienta para mejorar su gestión.</p>
  
        </div>
        <!— Grid column —>  
  
        <!— Grid column —>
        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
  
          <!— Links —>
          <h6 class="text-uppercase font-weight-bold">Products</h6>
          <hr class="deep-purple accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
          <p>
            <a href="#!">BasketballPilae</a>
          </p>
          <p>
            <a href="#!">FootballPilae</a>
          </p>
          <p>
            <a href="#!">VolleyballPilae</a>
          </p>
          <p>
            <a href="#!">Pilae Angular</a>
          </p>
  
        </div>
        <!— Grid column —>
  
        <!— Grid column —>
        <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">
  
          <!— Links —>
          <h6 class="text-uppercase font-weight-bold">Useful links</h6>
          <hr class="deep-purple accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
          <p>
            <a href="https://github.com/josemhenao">josemhenao</a>
          </p>
          <p>
            <a href="#!">Unéte a nuestro Equipo</a>
          </p>
          <p>
            <a href="#!">Costos y paquetes</a>
          </p>
          <p>
            <a href="#!">Ayuda</a>
          </p>
  
        </div>
        <!— Grid column —>
  
        <!— Grid column —>
        <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
  
          <!— Links —>
          <h6 class="text-uppercase font-weight-bold">Contact</h6>
          <hr class="deep-purple accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
          <p>
            <i class="fa fa-home mr-3"></i> Colombia, NY 10012, COL</p>
          <p>
            <i class="fa fa-envelope mr-3"></i> josem@example.com</p>
          <p>
            <i class="fa fa-phone mr-3"></i> + 8320 449</p>
          <p>
            <i class="fa fa-print mr-3"></i> + 321 789 9035</p>
  
        </div>
        <!— Grid column —>
  
      </div>
      <!— Grid row —>
  
    </div>